/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode/Plugin/Averything.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode/Plugin/DoubleToSingle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode/Plugin/ExchangeCondition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode/Plugin/NumberPlus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Acme/PlayCode/Plugin/PrintComma.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode::Plugin::Averything.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode::Plugin::DoubleToSingle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode::Plugin::ExchangeCondition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode::Plugin::NumberPlus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::PlayCode::Plugin::PrintComma.3
